<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://augsburgwrestling.info/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACologneblue.css</id>
	<title>MediaWiki:Cologneblue.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://augsburgwrestling.info/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACologneblue.css"/>
	<link rel="alternate" type="text/html" href="https://augsburgwrestling.info/index.php?title=MediaWiki:Cologneblue.css&amp;action=history"/>
	<updated>2026-06-17T18:01:05Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://augsburgwrestling.info/index.php?title=MediaWiki:Cologneblue.css&amp;diff=2968&amp;oldid=prev</id>
		<title>Calebrw: Update CSS.</title>
		<link rel="alternate" type="text/html" href="https://augsburgwrestling.info/index.php?title=MediaWiki:Cologneblue.css&amp;diff=2968&amp;oldid=prev"/>
		<updated>2009-10-26T01:24:02Z</updated>

		<summary type="html">&lt;p&gt;Update CSS.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* This [[Cascading Style Sheets|CSS]] is called in addition to [[MediaWiki:Common.css]]. See [[Wikipedia:Catalogue of CSS classes|Catalogue of CSS classes]] for full list.&lt;br /&gt;
 &lt;br /&gt;
/* The versions for Monobook are at [[MediaWiki:Monobook.css]] and [[MediaWiki:Monobook.js]]&lt;br /&gt;
 &lt;br /&gt;
/*&amp;lt;pre&amp;gt;&amp;lt;nowiki&amp;gt;*/&lt;br /&gt;
 &lt;br /&gt;
#pabanner { text-align:left !important; }&lt;br /&gt;
 &lt;br /&gt;
/* Standard Navigationsleisten, aka box hiding thingy from .de.*/&lt;br /&gt;
 &lt;br /&gt;
div.Boxmerge,&lt;br /&gt;
div.NavFrame {&lt;br /&gt;
        margin: 0px;&lt;br /&gt;
        padding: 2px;&lt;br /&gt;
        border: 1px solid #aaa;&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        border-collapse: collapse;&lt;br /&gt;
        font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
div.Boxmerge div.NavFrame {&lt;br /&gt;
        border-style: none;&lt;br /&gt;
        border-style: hidden;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame + div.NavFrame {&lt;br /&gt;
        border-top-style: none;&lt;br /&gt;
        border-top-style: hidden;&lt;br /&gt;
}&lt;br /&gt;
div.NavPic {&lt;br /&gt;
        background-color: #fff;&lt;br /&gt;
        margin: 0px;&lt;br /&gt;
        padding: 2px;&lt;br /&gt;
        float: left;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavHead {&lt;br /&gt;
        height: 1.6em;&lt;br /&gt;
        font-weight: bold;&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
        background-color: #efefef;&lt;br /&gt;
        position:relative;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame p {&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavContent {&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavContent p {&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavEnd {&lt;br /&gt;
        margin: 0px;&lt;br /&gt;
        padding: 0px;&lt;br /&gt;
        line-height: 1px;&lt;br /&gt;
        clear: both;&lt;br /&gt;
}&lt;br /&gt;
a.NavToggle {&lt;br /&gt;
        position:absolute;&lt;br /&gt;
        top:0px;&lt;br /&gt;
        right:3px;&lt;br /&gt;
        font-weight:normal;&lt;br /&gt;
        font-size:smaller;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
#coordinates {  &lt;br /&gt;
 position:absolute;&lt;br /&gt;
 z-index:1;&lt;br /&gt;
 border:none;&lt;br /&gt;
 background:none;&lt;br /&gt;
 left:9px;&lt;br /&gt;
 top:5.7em;&lt;br /&gt;
 float:left;&lt;br /&gt;
 margin:0.0em;&lt;br /&gt;
 padding:0.0em;&lt;br /&gt;
 line-height:1.5em;&lt;br /&gt;
 text-align:left;&lt;br /&gt;
 text-indent:0;&lt;br /&gt;
 font-size:85%;&lt;br /&gt;
 text-transform:none;&lt;br /&gt;
 white-space:nowrap;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* For patrolled newpages */&lt;br /&gt;
li.not-patrolled {&lt;br /&gt;
 background-color: #ffffaa;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
/* Adjust font-size for inline HTML generated TeX formulae */&lt;br /&gt;
.texhtml {&lt;br /&gt;
 font-size: 12pt;&lt;br /&gt;
 line-height: 15pt;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*&amp;lt;/nowiki&amp;gt;&amp;lt;/pre&amp;gt;*/&lt;/div&gt;</summary>
		<author><name>Calebrw</name></author>
	</entry>
</feed>